cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05104443429526095, 0.08420886923156364, 0.00010005632076611006, -0.0009296373045680485]
  distortion_model: radtan
  intrinsics: [1030.19462421242, 1029.306858802848, 633.8396187878423, 362.23800177259807]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999887304616654, -0.0005712668959755487, -0.0047130249111480135, -0.12011256452128016]
  - [0.0005694850652193297, 0.9999997658717275, -0.00037939855484988406, 0.0008997250437059827]
  - [0.004713240545530369, 0.0003767102819044182, 0.9999888216639905, -0.00023867331270933053]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.058407652275717994, 0.09040964836071329, 0.0012277885973858609, 5.1133268176716246e-05]
  distortion_model: radtan
  intrinsics: [1029.8180975501834, 1029.2709285640376, 636.6581910235138, 365.19484751942025]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999310187642485, -0.00905154514303364, 0.007485134842786117, 0.12026652704421581]
  - [0.009056709918428064, 0.9999587717250413, -0.0006563959163810505, 0.06910045868156924]
  - [-0.007478884846319893, 0.0007241413323510292, 0.9999717705519418, 0.00466845036048133]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39711598117519753, 0.1636177996846731, 2.6962615059832354e-05, 0.0004927846094709654]
  distortion_model: radtan
  intrinsics: [1057.5187748056676, 1057.244859058291, 675.007836850656, 336.2342633160596]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999990947098878, 0.0005378323099837617, -0.0012334163213977892, -0.1199701051379424]
  - [-0.000537298109743263, 0.9999997617390177, 0.0004333966540221747, -0.00011286871312445633]
  - [0.0012336491222463704, -0.0004327335494144533, 0.9999991454253994, 0.0005519011769817338]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3960984387755906, 0.15758647113463553, -6.98838036259443e-05, 0.0009524181158980192]
  distortion_model: radtan
  intrinsics: [1052.605933668402, 1052.49147205788, 672.9022377829307, 328.22290366810836]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999875472179556, 0.0007571979108400216, -0.004932753827879916, 0.08876743972263292]
  - [-0.0007370711607031629, 0.9999914019970123, 0.004080766856781532, 0.006185423232109096]
  - [0.004935801364186382, -0.004077080249291941, 0.9999795074307871, 0.0029824793944222454]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4166941265300761, 0.18831148419650126, 0.00021309915522346162, -0.00018571314474681114]
  distortion_model: radtan
  intrinsics: [1263.531794734352, 1262.745400218326, 654.924892272993, 366.96647192450087]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
